@media (max-width: 1400px) {
    body {
        font-size: 13px;
    } 

    .main-image_wrapper {
        padding-top: 12vh;
    }

    .white-button {
        font-size: 1.6rem;
        width: 35vw;
        padding: 1.3rem;
    }

    .matches_item_data {
        padding: 2.8rem 2.3rem;
    }

    .matches_item_logo {
        width: 5.2rem;
        height: 5.2rem;
        padding: 0.5rem;
        border: 1px solid #D9D9D9;
        border-radius: 0.8rem;
        background: #FFF;
    }

    .matches_item_name {
        font-size: 1.27rem;
    }

    .matches_item_starts-at_date {
        font-size: 0.9rem;
    }
    
    .matches_item_starts-at_time {
        font-size: 1.9rem;
    }

    .matches_item.match-tour:after {
        right: -2.5rem;
        bottom: -2rem;
        width: 11.7rem;
        height: 6.5rem;
    }

    .matches_item.interesting-odds::after {     
        right: -2.5rem;
        bottom: -2rem;
        width: 11.7rem;
        height: 6.5rem;
    }

    .carousel_header {
        font-size: 2.8rem;
    }

    .app-button {
        font-size: 1.6rem;
        width: 35vw;
        padding: 1.3rem;
    }

    .rules {
        font-size: 1.3rem;
        column-gap: 4%;
    }

    .copyright {
        font-size: 1.3rem;
        margin-bottom: 5vh;
    }
}

@media (max-width: 1200px) {
    body {
        font-size: 12px;
    } 

    .bottom-net_wrapper {
        bottom: -21vh;
    }

    .logo {
        height: 11.5vh;
        padding-top: 2vh;
    }

    .double-deposit-image {
        right: -15%;
        bottom: -5vh;
        width: 50%;
    }

    .white-button {
        font-size: 1.4rem;
        width: 45vw;
        padding: 1.2rem;
    }

    .matches_wrapper {
        gap: 30px;
    }

    .matches_item_data {
        column-gap: 2rem;
        padding: 2.5rem 2.0rem;
    }

    .matches_item_logo {
        width: 4.8rem;
        height: 4.8rem;
    }

    .matches_item_name {
        font-size: 1.1rem;
    }

    .matches_item_starts-at_time {
        font-size: 1.5rem;
    }

    .matches_item.match-tour:after {
        right: -2.0rem;
        bottom: -1.5rem;
        width: 10.26rem;
        height: 5.7rem;
    }

    .matches_item.interesting-odds::after {
        right: -2.0rem;
        bottom: -1.5rem;
        width: 10.26rem;
        height: 5.7rem;
    }

    .carousel_header {
        font-size: 2.3rem;
    }

    .app-button {
        font-size: 1.4rem;
        width: 45vw;
        padding: 1.2rem;
    }

    .rules {
        font-size: 1.2rem;
        column-gap: 4%;
    }

    .copyright {
        font-size: 1.2rem;
        margin-bottom: 5vh;
    }
}

@media (max-width: 992px) {
    body {
        font-size: 11px;
    } 

    /* .bottom-net_wrapper {
        bottom: 0vh;
    } */

    .white-button {
        font-size: 1.1rem;
        padding: 0.9rem;
    }

    .matches_wrapper {
        gap: 20px;
    }

    .matches_item_data {
        column-gap: 0.8rem;
        padding: 2.1rem 1.5rem;
    }

    .matches_item_logo {
        width: 3rem;
        height: 3rem;
    }

    .matches_item_name {
        font-size: 0.9rem;
    }

    .matches_item_starts-at_date {
        font-size: 0.8rem;
    }

    .matches_item_starts-at_time {
        font-size: 1.2rem;
    }

    .matches_item.match-tour:after {
        right: -1.5rem;
        bottom: -1rem;
        width: 8.28rem;
        height: 4.6rem;
    }

    .matches_item.interesting-odds::after {
        right: -1.5rem;
        bottom: -1rem;
        width: 8.28rem;
        height: 4.6rem;
    }

    .carousel_header {
        font-size: 1.7rem;
    }

    .app-button {
        font-size: 1.1rem;
        padding: 0.9rem;
    }

    .rules {
        flex-direction: column;
        font-size: 1rem;
    }

    .copyright {
        font-size: 1rem;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 10px;
    } 

    .main-image_wrapper {
        width: 78%;
    }

    .white-button {
        width: 50vw;
    }

    .matches_item {
        flex: 0 0 100%;
    }

    .matches_item_data {
        column-gap: 2rem;
        padding: 2.5rem 2.0rem;
    }

    .matches_item_logo {
        width: 4.8rem;
        height: 4.8rem;
    }

    .matches_item_name {
        font-size: 1.1rem;
    }

    .matches_item_starts-at_time {
        font-size: 1.5rem;
    }


    .matches_item.match-tour:after {
        width: 9rem;
        height: 5rem;
    }

    .matches_item.interesting-odds::after {
        width: 9rem;
        height: 5rem;
    }

    .carousel_header {
        font-size: 1.3rem;
    }

    .app-button {
        width: 50vw;
    }
}

@media (max-width: 576px) {
    .desktop {
        display: none!important;
    }

    .mobile {
        display: block!important;
    }

    .first-block {
        height: 100vh;
    }

    .top-net_wrapper {
        left: -100vh;
        right: -100vh;
    }

    .bottom-net_wrapper {
        bottom: 0;
        left: -100vh;
        right: -100vh;
    }

    .main-image_wrapper {
        width: 90%;
    }

    .double-deposit-image {
        right: -11%;
        bottom: -5vh;
        width: 90%;
    }

    .white-button {
        width: 95%;
    }

    .matches_item_data {
        flex-wrap: wrap;
        padding: 1.5rem 1rem 2.2rem;
    }

    .matches_item_starts-at {
        order: 1;
        flex: 0 0 100%;
        padding-bottom: 1rem;
    }

    .matches_item_home_wrapper {
        order: 2;
        flex: 0 0 calc(45% - 1rem);
    }

    .matches_item_away_wrapper {
        order: 3;
        flex: 0 0 calc(45% - 1rem);
    }

    .matches_item_name {
        font-size: 1rem;
    }

    .matches_item.match-tour:after {
        width: 10rem;
        height: 5.5rem;
    }

    .matches_item.interesting-odds::after {
        width: 10rem;
        height: 5.5rem;
    }

    .carousel_header {
        font-size: 1.7rem;
    }

    .app-button {
        width: 95%;
    }
}